.bg-1 {
  background-color: #ff004c;
}
.container {
  border-radius: 25px;
}
.container .section rgb(54, 54, 54)
  border-radius: 25px;
}
.container .section a .btn {
  opacity: 1;
  z-index: 1;
  background-color: rgb(0, 0, 0);
  border: none;
  box-shadow: none;
  padding: 15px 30px;
  font-size: 19px;
  color: rgb(255, 0, 0);
}
.container .section a .btn:hover {
  background-color: rgb(0, 0, 0);
  color: rgb(0, 0, 0);
}

#contactus .container .row .col-md-3 .iconbar a {
  color: rgb(0, 0, 0);
  text-decoration: none;
}
#contactus .container .row .col-md-5 .iconbar a {
  color: rgb(255, 255, 255);
  text-decoration: none;
}
#contactus .container .row .col-md-3 .iconbar a:hover {
  color: #fa0000;
}/*# sourceMappingURL=style4.css.map */

.embed-responsive .embed-responsive-item,
.embed-responsive embed,
.embed-responsive iframe,
.embed-responsive object,
.embed-responsive video {
    position: relative !important;
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: 0;
}
.embed-responsive-16by9::before{ padding-top: 0% !important;}  
body {
  background: #ffffff;
}